﻿* {
	padding: 0px;
	margin: 0px;
}

main {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: 1fr 3fr 2fr 1fr;
	height: 700px;
	gap: 5px;
	background: url('Logo.png') no-repeat center;
	background-size: 27% 68%;
	grid-template-areas:
		"header header header header header header"
		".      main   main   main   sidebar     ."
		".      uno    uno    dos    dos         ."
		"footer footer footer footer footer footer";
}

header {
	background-color: deepskyblue;
	opacity: 0.7;
	color: white;
	font-size: x-large;
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	grid-area: header;
}

.menu {
	background-color: lightgreen;
	opacity: 0.7;
	text-align: center;
	font-size: x-large;
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	grid-area: main;
}

.barra {
	background-color: mediumslateblue;
	opacity: 0.7;
	color: white;
	text-align: center;
	font-size: x-large;
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	grid-area: sidebar;
}

.uno {
	background-color: coral;
	opacity: 0.7;
	color: white;
	text-align: center;
	font-size: x-large;
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	grid-area: uno;
}

.dos {
	background-color: coral;
	opacity: 0.7;
	color: white;
	text-align: center;
	font-size: x-large;
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	grid-area: dos;
}

footer {
	background-color: dodgerblue;
	opacity: 0.7;
	color: white;
	font-size: x-large;
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	grid-area: footer;
}

@media all and (max-width:800px) {
	main{
		grid-template-areas:
		"header header header header header header"
		"main   main   main   main  sidebar sidebar"
		"uno    uno    uno    dos    dos     dos"
		"footer footer footer footer footer footer";
	}
}